{
  "name": "gulp-essentials",
  "version": "1.0.0",
  "description": "Some tools to optimize LAR camping...",
  "main": "gulpfile.js",
  "scripts": {
    "test": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "pend"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.18.13",
    "gulp-autoprefixer": "^4.0.0",
    "gulp-clean": "^0.3.2",
    "gulp-clean-css": "^3.8.0",
    "gulp-concat": "^2.6.1",
    "gulp-csso": "^3.0.0",
    "gulp-delete-unused-images": "0.0.4",
    "gulp-html-minifier": "^0.1.8",
    "gulp-imagemin": "^3.3.0",
    "gulp-install": "^1.1.0",
    "gulp-plumber": "^1.1.0",
    "gulp-remove-html-comments": "^1.0.1",
    "gulp-sass": "^3.1.0",
    "gulp-sequence": "^0.4.6",
    "gulp-uglify": "^3.0.0",
    "gulp-uncss": "^1.0.6",
    "gulp-w3cjs": "^1.3.0"
  },
  "dependencies": {
    "gulp": "^3.9.1"
  }
}
